body {margin:0px;}
body,td,select {font-family:arial; font-size:12px;}
a:link,a:active,a:visited {text-decoration:none; color:#000099;}
a:hover {text-decoration:underline;}
a.selbold {color:black; font-weight:bold;}

.lbody {background-color:#e8e8e8;}
.rbody {background-color:#ffffff;}
.mbody {background-color:#ddddff; border:outset #666666 2px; padding:8px;}
.fullsize {width:100%; height:100%;}

.tm {margin-top:12px; margin-bottom:0px;}
.td {margin-top:24px; margin-bottom:0px;}
.pt {margin-top:12px; margin-bottom:24px; text-align:center; font-weight:bold; font-size:20px;}

.hiderows {display: none;}
.showrows {display: block; display:table-row-group;}

.dline {position:absolute; font-size:0px; line-height:0%;}
.ddotted {position:absolute; font-size:0px; line-height:0%; border-top:dotted; border-left:dotted}
.ddashed {position:absolute; font-size:0px; line-height:0%; border-top:dashed; border-left:dashed}
.dbox {border-radius:8px; border: solid black; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.dcella {text-align:center; color:#000000; overflow:hidden;}
.dcelld {text-align:center; color:#777777; overflow:hidden;}
.db,.db1,.db2,.db3,.db4 {display:block; overflow:hidden; font-size:1px;}
.db1,.db2,.db3,.db4 {height:1px;}
.db2,.db3,.db4 {border-left:1px solid #000; border-right:1px solid #000;}
.db1 {margin:0 5px; background:#000;}
.db2 {margin:0 3px; border-width:0 2px;}
.db3 {margin:0 2px;}
.db4 {margin:0 1px;}
.dc {display:block; border:0 solid #000; border-width:0 1px;}
.di {position:absolute; cursor:pointer; overflow:hidden;}

.sname {font-size:18px; font-weight:bold; color:#000000; text-align:center;}
.sdefname {font-size:18px; color:#666666; text-align:center;}
.simage {border:1px #666666 solid;}
.snormal {padding:2px 4px 2px 4px;}
.sleft {color:#222222; padding:2px 2px 2px 4px; text-align:right;}
.sright {width:176px; padding:2px 6px 2px 2px;}
.sboth {padding:2px 4px 2px 4px; text-align:center;}
.sfield {width:176px; font-family:arial; font-size:12px;}
.syear {width:3.5em;}
.sselect {font-family:arial; font-size:12px; max-width:240px;}
.ibutton, .sbutton, .sbutton2 {font-family:arial; font-size:12px; padding:1px 2px;}
.sbutton {width:240px;}
.sbutton2 {width:112px;}
.spanel {border-left:solid #666666 1px; border-right:solid #666666 1px; border-bottom:solid #666666 1px;}
.sswitch {padding-bottom:4px; border-bottom:solid #666666 1px; padding-left:5px; padding-top:5px; padding-right:5px;}
.sswitched {padding:4px; padding-bottom:5px; border-left:solid #666666 1px; border-top:solid #666666 1px; border-right:solid #666666 1px;}
.sswitchedlink {color:#222222;}
.sswitchedlink:hover {text-decoration:none;}
.slist a,.slist div {padding:2px 4px; display:block; color:#000;}
.slist a:hover {background:#ddd; text-decoration:none;}
.sexpand a:hover {text-decoration:none;}

.marginon {left:0px; top:0px; height:100%; margin-left:320px; margin-right:0px;}
.marginoff {left:0px; top:0px; height:100%; margin-left:0px; margin-right:0px;}
.dright {position:absolute; left:0px; width:100%}
.dleft {position:absolute; left:0px; top:0px; width:320px; border-right:solid #666666 1px; height:100%; overflow-y:auto;}

.option {height:16%; vertical-align:middle;}
input[type=range] { vertical-align:middle; padding-top:4px; padding-bottom:4px; }
input[type=range]::-ms-tooltip { display: none; }
input[type=checkbox] { vertical-align:middle; position:relative; top:-1px;}
input[type=radio] { vertical-align:middle; margin-top:-2px; }

.cleft {}
.cright {vertical-align:middle; width:6em; margin:1px 0;}
.creset {font-size:80%;}

.lleft {}
.lright {margin:1px 0;}

.oleft {}
.oright {width:6em; margin:1px 0;}

.pi {margin:0;}
.ps {font-weight:bold; margin:0;}
.ps a {text-decoration:none; cursor:pointer; color:black;}
.pr {font-size:150%; margin:0;}
.pa {font-size:200%; margin:0 0 6px 0;}
.pl {background:#f4f4f4; border:1px solid #dddddd; padding:8px 16px; margin:6px 0;}

.blankpixel {background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw== );}

@media screen and (max-width:1200px) {
	#ad-leaderboard {display:none;}
}